.categoryPage .category-description
{
    color: #636363;
    font-size: 13px;
    padding-top: 5px !important;
}

.categoryPage .category-description h2
{
    font-weight: 700;
    font-size: 18px;
    color: #00275a;
    margin: 30px 0 0;
}

.categoryPage .category-description h3
{
    font-weight: 700;
    font-size: 15px;
    color: #00275a;
    margin-top: 15px;
}

.categoryPage .category-description a
{
    color: #2f8dcd;
}

.categoryPage .category-description a:hover
{
    color: #00275a;
}

.categoryPage .category-description p 
{
    line-height: 19px;
}

.categoryPage .category-description.category-description ul li
{
    list-style: none;
    background: none;
    line-height: 19px;
    padding-left: 23px;
    padding-bottom: 10px;
    vertical-align: middle;
}

.categoryPage .category-description ul li:before
{
    content: "\f138";
    font-family: "FontAwesome";
    display: inline-block;
    margin: 0 8px 0 -23px;
    color: #2f8dcd;
    font-size: 16px;
    vertical-align: middle;
}

.categoryPage .category-description ul li:last-child
{
    padding-bottom: 0;
}

.categoryPage .category-description ul li ul
{
    padding-top: 14px;
    margin-left: 15px;
}

.categoryPage .category-description ul li li:before
{
    content: "\f054";
    font-family: "FontAwesome";
    display: inline-block;
    margin-right: 8px;
    color: #636363;
    font-size: 11px;
}